Add Alert Note
Data returned is the Alert Note created in the system. Example: POST /api/alerts/{id}/notes
The indentifier of the Alert t which the Note need to be added
The Content of the note
Show optional properties
{
"content": "string"
}
"{\n \"content\" : \"sample note\"\n}"
The alert note content
The Alert Note created in the system
"{\n \"id\" : \"ea3f7bcc-12f0-432b-9ba4-a808b14b8891\",\n \"alertId\" : \"0d9ff4f7-1603-43c9-b51d-db2b5b47c65e\",\n \"creationTimeUTC\" : 0,\n \"type\" : \"USER\",\n \"userId\" : \"2d8b511a-676a-4b9b-a032-aae9278c4f1f\",\n \"userName\" : \"testUser\",\n \"note\" : \"sample note\"\n}"
Identifier of the associated alert
UTC time when the alert note created
extension
Identifier of the alert note
Represents a HTTP 'link' element.
It is implicit that all the link tags support http 'GET' method.
Content of alert note
Indicates the type of an Alert Note
Identifier of the user who created the alert note
Name of the user who created the alert note
No Alert is found with the specified identifier
Error occurred while creating the Alert Note
curl -X POST -H 'Authorization: <value>' -H 'Content-Type: application/json' -d '{"content":"string"}' https://{api_host}/suite-api/api/alerts/{id}/notes